ExtremeWireless (WiNG)

Expand all | Collapse all

wing 4.x for RFS6000 series

  • 1.  wing 4.x for RFS6000 series

    Posted 11-20-2018 09:42
    Good day!

    I have a problem. It is necessary to connect the AP-5131-4006-wr access points to the RFS-6010-1000-wr controller. Wing 5.5 is installed on the controller. If I understand correctly, you need wing 4.x for the connection.
    Question. Maybe someone has this version of wing?


  • 2.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 12:15
    Hello Igor,

    In this case I would recommend either contacting an Extreme partner or GTAC to see if anyone can help you out with your request.

    Thank you,

    Chris


  • 3.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 12:15
    Thanks for the advice, Chris. Turned to a partner, they promise to send Wing 4.


  • 4.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 12:43
    Igor, the 5131 is only a WiNG-4 AP. There are *no* versions of WiNG-5 that operate on a 5131.

    If you already have a network in place using the RFS6000 with other WiNG-5 APs, and you want to also use the 5131's, you would either need to setup another controller using WiNG-4 so that it can mange the 5131's, or you can setup the 5131's to operate autonomously, without a controller.


  • 5.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 12:43
    Currently, 10 ap-5131 work autonomously. A 6000 series controller was purchased for seamless roaming.
    But as it turned out, WiNG 4 is very difficult to find.


  • 6.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 12:43
    Well, than take it here.

    Misha


  • 7.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 12:43
    Thank you so much misha! I have been search for this firmware for so long. The world is not without good people))


  • 8.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 12:43
    Feel free to contact me directly at +420731687227. AP5131 firmware should be included in zip


  • 9.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 14:39
    Hello Igor,
    Wing 4.x support AP300, AP650 and AP5131 only. So if your RFS is already managing other models there is no chance to manage them together.
    Also you have to downgrade Java SE to some particular ancient build if you are expecting to see the GUI.

    Misha


  • 10.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 14:39
    Java 6.45 should work

    Chris


  • 11.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 14:39
    I need to manage only ap-5131.
    Indeed java version is needed old. I have installed 6.43.


  • 12.  RE: wing 4.x for RFS6000 series

    Posted 11-20-2018 15:35
    In my lab, I have an old XP laptop and Win2003 Server, both with Java 1.6.0_45 and 1.5.0_04 installed/enabled with FireFox 35.0.1. I have auto-updates disabled on both software's and no issues accessing legacy Symbol devices UI (e.g. WS5100, WS2000, RFS4000 WiNG v4, CB300, AP51xx, and AP71xx).

    Current versions of Java and browsers (Chrome, FireFox, IE) will not be able to access the legacy devices UI.

    Some